Index: pacemaker-1.1.16+20170320.77ea74d/pengine/test10/rec-node-15.exp
===================================================================
--- pacemaker-1.1.16+20170320.77ea74d.orig/pengine/test10/rec-node-15.exp
+++ pacemaker-1.1.16+20170320.77ea74d/pengine/test10/rec-node-15.exp
@@ -1,26 +1,26 @@
 <transition_graph cluster-delay="5min" stonith-timeout="60s" failed-stop-offset="INFINITY" failed-start-offset="INFINITY"  transition_id="0">
   <synapse id="0">
     <action_set>
-      <rsc_op id="10" operation="start" operation_key="stonith-1_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
+      <rsc_op id="11" operation="start" operation_key="stonith-1_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
         <primitive id="stonith-1" class="stonith" type="dummy"/>
         <attributes CRM_meta_on_node="sapcl01" CRM_meta_on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="7" operation="all_stopped" operation_key="all_stopped"/>
+        <pseudo_event id="8" operation="all_stopped" operation_key="all_stopped"/>
       </trigger>
       <trigger>
-        <rsc_op id="8" operation="monitor" operation_key="stonith-1_monitor_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="9" operation="monitor" operation_key="stonith-1_monitor_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
       <trigger>
-        <rsc_op id="9" operation="monitor" operation_key="stonith-1_monitor_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
+        <rsc_op id="10" operation="monitor" operation_key="stonith-1_monitor_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="1">
     <action_set>
-      <rsc_op id="9" operation="monitor" operation_key="stonith-1_monitor_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181">
+      <rsc_op id="10" operation="monitor" operation_key="stonith-1_monitor_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181">
         <primitive id="stonith-1" class="stonith" type="dummy"/>
         <attributes CRM_meta_on_node="sapcl02" CRM_meta_on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -29,7 +29,7 @@
   </synapse>
   <synapse id="2">
     <action_set>
-      <rsc_op id="8" operation="monitor" operation_key="stonith-1_monitor_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
+      <rsc_op id="9" operation="monitor" operation_key="stonith-1_monitor_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
         <primitive id="stonith-1" class="stonith" type="dummy"/>
         <attributes CRM_meta_on_node="sapcl01" CRM_meta_on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -38,28 +38,28 @@
   </synapse>
   <synapse id="3">
     <action_set>
-      <pseudo_event id="33" operation="stopped" operation_key="app02_stopped_0">
+      <pseudo_event id="34" operation="stopped" operation_key="app02_stopped_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="21" operation="stop" operation_key="IPaddr_192_168_1_102_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
+        <rsc_op id="22" operation="stop" operation_key="IPaddr_192_168_1_102_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
       </trigger>
       <trigger>
-        <rsc_op id="24" operation="stop" operation_key="LVM_12_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
+        <rsc_op id="25" operation="stop" operation_key="LVM_12_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
       </trigger>
       <trigger>
-        <rsc_op id="27" operation="stop" operation_key="Filesystem_13_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
+        <rsc_op id="28" operation="stop" operation_key="Filesystem_13_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
       </trigger>
       <trigger>
-        <pseudo_event id="32" operation="stop" operation_key="app02_stop_0"/>
+        <pseudo_event id="33" operation="stop" operation_key="app02_stop_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="4">
     <action_set>
-      <pseudo_event id="32" operation="stop" operation_key="app02_stop_0">
+      <pseudo_event id="33" operation="stop" operation_key="app02_stop_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
@@ -67,214 +67,214 @@
   </synapse>
   <synapse id="5">
     <action_set>
-      <pseudo_event id="31" operation="running" operation_key="app02_running_0">
+      <pseudo_event id="32" operation="running" operation_key="app02_running_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="22" operation="start" operation_key="IPaddr_192_168_1_102_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="23" operation="start" operation_key="IPaddr_192_168_1_102_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
       <trigger>
-        <rsc_op id="25" operation="start" operation_key="LVM_12_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="26" operation="start" operation_key="LVM_12_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
       <trigger>
-        <rsc_op id="28" operation="start" operation_key="Filesystem_13_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="29" operation="start" operation_key="Filesystem_13_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
       <trigger>
-        <pseudo_event id="30" operation="start" operation_key="app02_start_0"/>
+        <pseudo_event id="31" operation="start" operation_key="app02_start_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="6">
     <action_set>
-      <pseudo_event id="30" operation="start" operation_key="app02_start_0">
+      <pseudo_event id="31" operation="start" operation_key="app02_start_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="33" operation="stopped" operation_key="app02_stopped_0"/>
+        <pseudo_event id="34" operation="stopped" operation_key="app02_stopped_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="7">
     <action_set>
-      <rsc_op id="23" operation="monitor" operation_key="IPaddr_192_168_1_102_monitor_5000" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
+      <rsc_op id="24" operation="monitor" operation_key="IPaddr_192_168_1_102_monitor_5000" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
         <primitive id="IPaddr_192_168_1_102" class="ocf" provider="heartbeat" type="IPaddr"/>
         <attributes CRM_meta_interval="5000" CRM_meta_name="monitor" CRM_meta_on_node="sapcl01" CRM_meta_on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d" CRM_meta_timeout="5000"  ip="192.168.1.102"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="22" operation="start" operation_key="IPaddr_192_168_1_102_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="23" operation="start" operation_key="IPaddr_192_168_1_102_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="8">
     <action_set>
-      <rsc_op id="22" operation="start" operation_key="IPaddr_192_168_1_102_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
+      <rsc_op id="23" operation="start" operation_key="IPaddr_192_168_1_102_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
         <primitive id="IPaddr_192_168_1_102" class="ocf" provider="heartbeat" type="IPaddr"/>
         <attributes CRM_meta_on_node="sapcl01" CRM_meta_on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d" CRM_meta_timeout="20000"  ip="192.168.1.102"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="21" operation="stop" operation_key="IPaddr_192_168_1_102_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
+        <rsc_op id="22" operation="stop" operation_key="IPaddr_192_168_1_102_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
       </trigger>
       <trigger>
-        <pseudo_event id="30" operation="start" operation_key="app02_start_0"/>
+        <pseudo_event id="31" operation="start" operation_key="app02_start_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="48" operation="stonith_complete" operation_key="stonith_complete"/>
+        <pseudo_event id="49" operation="stonith_complete" operation_key="stonith_complete"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="9">
     <action_set>
-      <rsc_op id="21" operation="stop" operation_key="IPaddr_192_168_1_102_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181">
+      <rsc_op id="22" operation="stop" operation_key="IPaddr_192_168_1_102_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181">
         <primitive id="IPaddr_192_168_1_102" class="ocf" provider="heartbeat" type="IPaddr"/>
         <attributes CRM_meta_on_node="sapcl02" CRM_meta_on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181" CRM_meta_timeout="20000"  ip="192.168.1.102"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="24" operation="stop" operation_key="LVM_12_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
+        <rsc_op id="25" operation="stop" operation_key="LVM_12_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
       </trigger>
       <trigger>
-        <pseudo_event id="32" operation="stop" operation_key="app02_stop_0"/>
+        <pseudo_event id="33" operation="stop" operation_key="app02_stop_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="10">
     <action_set>
-      <rsc_op id="26" operation="monitor" operation_key="LVM_12_monitor_120000" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
+      <rsc_op id="27" operation="monitor" operation_key="LVM_12_monitor_120000" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
         <primitive id="LVM_12" class="ocf" provider="heartbeat" type="LVM"/>
         <attributes CRM_meta_interval="120000" CRM_meta_name="monitor" CRM_meta_on_node="sapcl01" CRM_meta_on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d" CRM_meta_timeout="60000"  volgrpname="data02vg"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="25" operation="start" operation_key="LVM_12_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="26" operation="start" operation_key="LVM_12_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="11">
     <action_set>
-      <rsc_op id="25" operation="start" operation_key="LVM_12_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
+      <rsc_op id="26" operation="start" operation_key="LVM_12_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
         <primitive id="LVM_12" class="ocf" provider="heartbeat" type="LVM"/>
         <attributes CRM_meta_on_node="sapcl01" CRM_meta_on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d" CRM_meta_timeout="20000"  volgrpname="data02vg"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="22" operation="start" operation_key="IPaddr_192_168_1_102_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="23" operation="start" operation_key="IPaddr_192_168_1_102_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
       <trigger>
-        <rsc_op id="24" operation="stop" operation_key="LVM_12_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
+        <rsc_op id="25" operation="stop" operation_key="LVM_12_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
       </trigger>
       <trigger>
-        <pseudo_event id="30" operation="start" operation_key="app02_start_0"/>
+        <pseudo_event id="31" operation="start" operation_key="app02_start_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="48" operation="stonith_complete" operation_key="stonith_complete"/>
+        <pseudo_event id="49" operation="stonith_complete" operation_key="stonith_complete"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="12">
     <action_set>
-      <rsc_op id="24" operation="stop" operation_key="LVM_12_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181">
+      <rsc_op id="25" operation="stop" operation_key="LVM_12_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181">
         <primitive id="LVM_12" class="ocf" provider="heartbeat" type="LVM"/>
         <attributes CRM_meta_on_node="sapcl02" CRM_meta_on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181" CRM_meta_timeout="20000"  volgrpname="data02vg"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="27" operation="stop" operation_key="Filesystem_13_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
+        <rsc_op id="28" operation="stop" operation_key="Filesystem_13_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
       </trigger>
       <trigger>
-        <pseudo_event id="32" operation="stop" operation_key="app02_stop_0"/>
+        <pseudo_event id="33" operation="stop" operation_key="app02_stop_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="13">
     <action_set>
-      <rsc_op id="29" operation="monitor" operation_key="Filesystem_13_monitor_120000" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
+      <rsc_op id="30" operation="monitor" operation_key="Filesystem_13_monitor_120000" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
         <primitive id="Filesystem_13" class="ocf" provider="heartbeat" type="Filesystem"/>
         <attributes CRM_meta_interval="120000" CRM_meta_name="monitor" CRM_meta_on_node="sapcl01" CRM_meta_on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d" CRM_meta_timeout="60000"  device="/dev/data02vg/v0" directory="/data/d2" fstype="ext3"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="28" operation="start" operation_key="Filesystem_13_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="29" operation="start" operation_key="Filesystem_13_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="14">
     <action_set>
-      <rsc_op id="28" operation="start" operation_key="Filesystem_13_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
+      <rsc_op id="29" operation="start" operation_key="Filesystem_13_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d">
         <primitive id="Filesystem_13" class="ocf" provider="heartbeat" type="Filesystem"/>
         <attributes CRM_meta_on_node="sapcl01" CRM_meta_on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d" CRM_meta_timeout="20000"  device="/dev/data02vg/v0" directory="/data/d2" fstype="ext3"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="25" operation="start" operation_key="LVM_12_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="26" operation="start" operation_key="LVM_12_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
       <trigger>
-        <rsc_op id="27" operation="stop" operation_key="Filesystem_13_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
+        <rsc_op id="28" operation="stop" operation_key="Filesystem_13_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181"/>
       </trigger>
       <trigger>
-        <pseudo_event id="30" operation="start" operation_key="app02_start_0"/>
+        <pseudo_event id="31" operation="start" operation_key="app02_start_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="48" operation="stonith_complete" operation_key="stonith_complete"/>
+        <pseudo_event id="49" operation="stonith_complete" operation_key="stonith_complete"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="15">
     <action_set>
-      <rsc_op id="27" operation="stop" operation_key="Filesystem_13_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181">
+      <rsc_op id="28" operation="stop" operation_key="Filesystem_13_stop_0" on_node="sapcl02" on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181">
         <primitive id="Filesystem_13" class="ocf" provider="heartbeat" type="Filesystem"/>
         <attributes CRM_meta_on_node="sapcl02" CRM_meta_on_node_uuid="09fa194c-d7e1-41fa-a0d0-afd79a139181" CRM_meta_timeout="20000"  device="/dev/data02vg/v0" directory="/data/d2" fstype="ext3"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="32" operation="stop" operation_key="app02_stop_0"/>
+        <pseudo_event id="33" operation="stop" operation_key="app02_stop_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="16">
     <action_set>
-      <pseudo_event id="45" operation="running" operation_key="oracle_running_0">
+      <pseudo_event id="46" operation="running" operation_key="oracle_running_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="34" operation="start" operation_key="IPaddr_192_168_1_104_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="35" operation="start" operation_key="IPaddr_192_168_1_104_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
       <trigger>
-        <rsc_op id="36" operation="start" operation_key="LVM_22_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="37" operation="start" operation_key="LVM_22_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
       <trigger>
-        <rsc_op id="38" operation="start" operation_key="Filesystem_23_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="39" operation="start" operation_key="Filesystem_23_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
       <trigger>
-        <rsc_op id="40" operation="start" operation_key="oracle_24_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="41" operation="start" operation_key="oracle_24_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
       <trigger>
-        <rsc_op id="42" operation="start" operation_key="oralsnr_25_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
+        <rsc_op id="43" operation="start" operation_key="oralsnr_25_start_0" on_node="sapcl01" on_node_uuid="85180fd0-70c9-4136-a5e0-90d89ea6079d"/>
       </trigger>
       <trigger>
-        <pseudo_event id="44" operation="start" operation_key="oracle_start_0"/>
+        <pseudo_event id="45" operation="start" operation_key="oracle_start_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="17">
     <action_set>
-      <pseudo_event id="44" operation="start" operation_key="oracle_start_0">
+      <pseudo_event id="45" operation="start" operation_key="oracle_start_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
